## haskell-bifunctors 0.1.2

=== debian/changelog ===
haskell-bifunctors (0.1.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 20:03:15 +0100

haskell-bifunctors (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 10:57:33 +0100
