=== debian/control ===
Source: haskell-bifunctors
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-semigroupoids-dev (>= 1.2.6),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof
Build-Depends-Indep: ghc-doc, libghc-semigroups-doc, libghc-semigroupoids-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/bifunctors
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bifunctors
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bifunctors

Package: libghc-bifunctors-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 bifunctors
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-bifunctors-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 bifunctors; profiling data
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-bifunctors-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 bifunctors; documentation
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
