## haskell-bifunctors 0.1.3.3

=== debian/changelog ===
haskell-bifunctors (0.1.3.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:15:02 +0200
