=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 1.2.6),
-               libghc-semigroupoids-dev (<< 1.3),
+               libghc-semigroupoids-dev (>= 1.3.1.2),
+               libghc-semigroupoids-dev (<< 1.4),
                libghc-semigroupoids-prof
 Build-Depends-Indep: ghc-doc, libghc-semigroups-doc, libghc-semigroupoids-doc
 Standards-Version: 3.9.2
