=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 1.3.1.2),
-               libghc-semigroupoids-dev (<< 1.4),
+               libghc-semigroupoids-dev (>= 3.0),
+               libghc-semigroupoids-dev (<< 3.1),
                libghc-semigroupoids-prof
 Build-Depends-Indep: ghc-doc, libghc-semigroups-doc, libghc-semigroupoids-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/bifunctors
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bifunctors
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bifunctors
