=== debian/control ===
Source: haskell-bifunctors
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Build-Depends: debhelper (>= 9),
               cdbs,
               haskell-devscripts (>= 0.8.15),
               ghc,
               ghc-prof,
               libghc-semigroups-dev (>= 0.8.3.1),
               libghc-semigroups-prof,
               libghc-semigroupoids-dev (>= 3.0),
               libghc-semigroupoids-dev (<< 4),
               libghc-semigroupoids-prof
 , libghc-tagged-dev (>> 0.4.4)
 , libghc-tagged-dev (<< 1)
 , libghc-tagged-prof
Build-Depends-Indep: ghc-doc
 , libghc-semigroups-doc
 , libghc-semigroupoids-doc
 , libghc-tagged-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bifunctors
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bifunctors
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bifunctors

Package: libghc-bifunctors-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 bifunctors${haskell:ShortBlurb}
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 ${haskell:Blurb}

Package: libghc-bifunctors-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 bifunctors${haskell:ShortBlurb}
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 ${haskell:Blurb}

Package: libghc-bifunctors-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 bifunctors${haskell:ShortBlurb}
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 ${haskell:Blurb}
