=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                ghc-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 3.0),
-               libghc-semigroupoids-dev (<< 4),
+               libghc-semigroupoids-dev (>= 4),
+               libghc-semigroupoids-dev (<< 5),
                libghc-semigroupoids-prof
  , libghc-tagged-dev (>> 0.4.4)
  , libghc-tagged-dev (<< 1)
