## haskell-bifunctors 4.1.1.1

=== debian/changelog ===
haskell-bifunctors (4.1.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 21:56:29 -0400
