=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , libghc-semigroups-doc
  , libghc-semigroupoids-doc
  , libghc-tagged-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/bifunctors
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bifunctors
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bifunctors
