=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               haskell-devscripts (>= 0.8.15),
+               haskell-devscripts (>= 0.9),
                ghc,
                ghc-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
+               libghc-semigroups-dev (<< 1),
                libghc-semigroups-prof,
                libghc-semigroupoids-dev (>= 4),
                libghc-semigroupoids-dev (<< 5),
                libghc-semigroupoids-prof
- , libghc-tagged-dev (>> 0.4.4)
+ , libghc-tagged-dev (>> 0.7.3)
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc
