=== debian/control ===
Source: haskell-bifunctors
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.7.3),
 libghc-tagged-dev (<< 1),
 libghc-tagged-prof,
Build-Depends-Indep: ghc-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/bifunctors/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-bifunctors-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 bifunctors${haskell:ShortBlurb}
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 ${haskell:Blurb}

Package: libghc-bifunctors-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 bifunctors${haskell:ShortBlurb}
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 ${haskell:Blurb}

Package: libghc-bifunctors-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell 98 bifunctors${haskell:ShortBlurb}
 A binary functor is a functor in two arguments. This package provides
 bifoldables and bitraversables.
 .
 ${haskell:Blurb}
