## haskell-bifunctors 5.1

=== debian/changelog ===
haskell-bifunctors (5.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 02:05:24 +0000

haskell-bifunctors (5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:17:24 -0500
