=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-bifunctors
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: extra
 Section: haskell
@@ -8,6 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-comonad-dev (>= 4),
+ libghc-comonad-dev (<< 6),
+ libghc-comonad-prof,
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
@@ -15,12 +19,13 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-comonad-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/bifunctors/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-bifunctors-dev
 Architecture: any
