## haskell-bifunctors 5.4.1

=== debian/changelog ===
haskell-bifunctors (5.4.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:31 -0400

haskell-bifunctors (5.4.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:34:28 -0400
