=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: haskell-bifunctors
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
+ libghc-base-orphans-dev (>= 0.5.2),
+ libghc-base-orphans-dev (<< 1),
+ libghc-base-orphans-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
@@ -18,14 +20,19 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
+ libghc-transformers-compat-dev (>= 0.5),
+ libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-base-orphans-doc,
  libghc-comonad-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
+ libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/bifunctors/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-bifunctors-dev
 Architecture: any
