=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-bifunctors
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -21,6 +20,9 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
+ libghc-th-abstraction-dev (>= 0.2.2),
+ libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
@@ -29,11 +31,12 @@
  libghc-comonad-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
+ libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/bifunctors/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bifunctors
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-bifunctors-dev
 Architecture: any
