=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -23,20 +24,16 @@
  libghc-th-abstraction-dev (>= 0.2.2),
  libghc-th-abstraction-dev (<< 0.3),
  libghc-th-abstraction-prof,
- libghc-transformers-compat-dev (>= 0.5),
- libghc-transformers-compat-dev (<< 0.6),
- libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-comonad-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
- libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/bifunctors/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bifunctors
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bifunctors]
 
 Package: libghc-bifunctors-dev
 Architecture: any
