=== debian/control ===
--- 
+++ 
@@ -15,19 +15,15 @@
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-th-abstraction-dev (>= 0.2.2),
- libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-comonad-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
 Standards-Version: 4.1.4
