## haskell-bifunctors 5.5.7

=== debian/changelog ===
haskell-bifunctors (5.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:38:33 -0700
