=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-th-abstraction-dev (>= 0.2.2),
+ libghc-th-abstraction-dev (>= 0.3),
  libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
