## haskell-bifunctors 5.5.12

=== debian/changelog ===
haskell-bifunctors (5.5.12-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:07:28 -0400
