## haskell-bifunctors 5.5.13

=== debian/changelog ===
haskell-bifunctors (5.5.13-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:49:07 +0300
