=== debian/control ===
--- 
+++ 
@@ -9,24 +9,24 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-base-orphans-dev (>= 0.5.2),
+ libghc-base-orphans-dev (>= 0.8.4),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-prof,
- libghc-comonad-dev (>= 4),
+ libghc-comonad-dev (>= 5.0.7),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
- libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4.2.0),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-comonad-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://github.com/ekmett/bifunctors/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bifunctors
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bifunctors]
