=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.8.4),
  libghc-base-orphans-dev (<< 1),
@@ -19,14 +19,14 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-th-abstraction-dev (>= 0.4.2.0),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.6),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-comonad-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://github.com/ekmett/bifunctors/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bifunctors
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bifunctors]
