## haskell-bifunctors 5.6.2

=== debian/changelog ===
haskell-bifunctors (5.6.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:09:38 -0500

haskell-bifunctors (5.6.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:49:35 -0400
