=== debian/control ===
--- 
+++ 
@@ -4,29 +4,33 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-base-orphans-dev (>= 0.8.4),
- libghc-base-orphans-dev (<< 1),
- libghc-base-orphans-prof,
+ libghc-assoc-dev (>= 1.1),
+ libghc-assoc-dev (<< 1.2),
+ libghc-assoc-prof,
  libghc-comonad-dev (>= 5.0.7),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
+ libghc-foldable1-classes-compat-dev (>= 0.1),
+ libghc-foldable1-classes-compat-dev (<< 0.2),
+ libghc-foldable1-classes-compat-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-th-abstraction-dev (>= 0.4.2.0),
- libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-base-orphans-doc,
+ libghc-assoc-doc,
  libghc-comonad-doc,
+ libghc-foldable1-classes-compat-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: http://github.com/ekmett/bifunctors/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bifunctors
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bifunctors]
